{
  "name": "csgowtf",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build --mode production",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@fortawesome/fontawesome-free": "^5.15.4",
    "@popperjs/core": "^2.10.2",
    "axios": "^0.22.0",
    "bootstrap": "^5.1.2",
    "core-js": "^3.18.2",
    "echarts": "^5.2.1",
    "luxon": "^2.0.2",
    "string-sanitizer": "^2.0.2",
    "vue": "^3.2.19",
    "vue-router": "^4.0.11",
    "vuex": "^4.0.2"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.5.13",
    "@vue/cli-plugin-eslint": "~4.5.13",
    "@vue/cli-plugin-router": "~4.5.13",
    "@vue/cli-plugin-vuex": "~4.5.13",
    "@vue/cli-service": "~4.5.13",
    "@vue/compiler-sfc": "^3.2.19",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.8.0",
    "eslint-plugin-vue": "^7.19.1",
    "sass": "^1.42.1",
    "sass-loader": "^10.2.0"
  }
}
